//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CustomerPortal
{
    using System;
    using System.Collections.Generic;
    
    public partial class OrderDtl
    {
        public int OrderNum { get; set; }
        public int OrderLine { get; set; }
        public string PartNum { get; set; }
        public string Description { get; set; }
        public string IUM { get; set; }
        public int OrderQty { get; set; }
        public decimal UnitPrice { get; set; }
    }
}
